/* index */
.swiper-container {
  width: 300px;
  height: 220px;
}
.swiper-pagination{
  text-align: right;
  padding-right:20px;
}
.swiper-pagination-bullet{
  width:14px;
  height:14px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide a,.swiper-slide img{ display:block; width:100% ; height:100%; }
.swiper-slide span{ display:block; position:absolute; bottom:0; background-color:var(--xy-gray-a); color:white; width:100%; text-align:left; padding:10px; }
.row1 .left{ margin:5px 0; }
.row2 .news ul.list li span.date{ background:url(../img/date_left.png) right center no-repeat; background-size:100px 24px; color:white; width:100px; padding-right:10px; margin-right:10px; }
.row3 .icons{ background-image:linear-gradient(
    90deg,
    rgba(213, 54, 61, 0.67) 0,
    rgba(200, 52, 59, 1) 58.344221%,
    rgba(173, 45, 51, 1) 99.999785%
  )}
.row3 .icons ul.list li a img{ margin:10px auto; width:60px; height:60px; }
.row3 .icons ul.list li a div{ background-color:white; }
.row3 .icons ul.list li a span{ font-size:16px; color:white; }
.row3 .icons ul.list li a:hover div{ box-shadow: 5px 5px 5px #444444; border:1px solid var(--xy-gray); margin:6px; }
.row4 .news ul.list li { height: auto; }
.row4 .news ul.list li div{ padding:0; position:relative;}
.row4 .news ul.list li div span { width:96%; display: inline-block;background-color:var(--xy-light-blue);color:white; border:1px solid var(--xy-gray); margin:10px; text-align:center; padding:10px ; font-size:16px; cursor:pointer;}
.row4 .news ul.list li div.current span{ font-weight:700; color:white; background-image:linear-gradient(
    135deg,
    rgba(107, 155, 226, 1) 0,
    rgba(1, 62, 152, 1) 100%
  ); }
.row4 .news ul.list li div ul{ display:none; position:absolute; left:10px; top:65px; width:100%; z-index:2; background-color:white; border:1px solid var(--xy-gray); box-shadow:0px 4px 10px 0px rgba(0, 0, 0, 0.301961);  }
.row4 .news ul.list li div ul li{ border: none; display:inline-block; width:90%; padding-left:10px; }
.row4 .news ul.list li div.current ul{ display:block; padding-top:10px; }

.mask { position: relative; top:0;left:0;   width: 100%;    height: 100%;  overflow:hidden; }
.mask > div { width: 100%;    margin: 0 auto;    text-align: right; }
.mask > div img { width:100%; }
.mask > div span { border:solid 1px gray; padding:5px 10px; cursor:pointer; display:inline-block; }

@media all and (min-width: 800px) {
	
	.row1 .left{ flex: 1 0px ;}
	.row1 .right{ flex: 1 0px ; max-width:590px;}
	.row2 .left{ flex: 3 0px ; max-width:60%;}
	.row2 .right{ flex: 2 0px ;}
	.row3 > div{ flex: 1 0px ; padding:20px;}
	.pc-only{display:block;}
	.mobile-only{display:none;}

/** edit */
.row1 .swiper-container {
  width: 590px;
  height: 354px;
}
	.row1 .left{ margin:5px; }
	
	.row2 .news ul.list li span.date{ width:120px; padding-right:10px; background-size:132px 28px; }  /*  首页红色日期条 */
	.row2 .icons ul.list li a{margin:20px 10px;}
	
	.row3 .icons ul.list li{ width: 13.8%; }
	.row3 .icons { background:url(../img/redbg.jpg) center center no-repeat; }
	.row3 .icons ul.list li a span{ font-size:18px; }  /* 红色系统区中的网站、系统字号，22修改 18*/
	.row3 .icons ul.list li a img{ margin:20px auto; width:80px; height:80px; }
	.row4 .content { padding-top:0; }
	.row4 .news ul.list li div{ width:49%; padding:10px; display:inline-block; }
	.row4 .news ul.list li div span{ margin:20px; padding:20px ; font-size:22px; }
	.row4 .news ul.list li div ul{ left:30px; top:125px; width:100%; }
	.row4 .news ul.list li div ul li{ width: 42%; line-height:40px; }
	.row4 .news ul.list li div ul li:nth-child(even){ width: 58%;}
	.row4 .news ul.list li div ul li a{ font-size:16px; }
	.row4 .news .title div{ cursor:default; }

	.mask > div { width: 1200px;  }
}
